COMMVER=10
DISPLAYFORMAT=1
MAP2=C:\DslMonitor_for_MerlinI.2.1\globals_aurora_rt.ic
MAP1=C:\DslMonitor_for_MerlinI.2.1\globals_aurora_ot.ic
VARTYPE=1
VDSL2=1
MDI_LEFT=-648
MDI_TOP=492
MDI_WIDTH=16944
MDI_HEIGHT=12180
CLIENT_LEFT=0
CLIENT_TOP=0
CLIENT_WIDTH=1
CLIENT_HEIGHT=1
USB_CLOCK=10
FS_DELAY=0
SLICE_CURRENT=1
RATE_US1=1000
RATE_DS1=1000
RATE_MSG1=Default
RATE_US2=0
RATE_DS2=0
RATE_MSG2=
RATE_US3=0
RATE_DS3=0
RATE_MSG3=
RATE_US4=0
RATE_DS4=0
RATE_MSG4=
RATE_US5=0
RATE_DS5=0
RATE_MSG5=
FWDIR=C:\DslMonitor_for_MerlinI.2.1
PORTS=1
VARDISP=1
IC=1
SOCSIZE=2048
SHOWLOG=1
STANDARD=0
BINDRV=
USB=
